body { background-color: #ffffff; background-image: url("bg-white.png"); background-repeat:repeat-y; }
#main { background-color: #ffffff; margin: auto; padding: 40px; padding-top:20px !important; width:1000px; color: #000000; font-family:"Trebuchet MS"; }
#bottom { color: #F99D1C; font-size: 10pt; font-family:"Trebuchet MS"; margin-top: 40px; }
.menu { background-color: #F99D1C; color: #FFFFFF; padding-top: 4px; padding-bottom:4px; padding-left: 8px; padding-right: 8px; margin:6px; }
.menu a { color: #FFFFFF; text-decoration: none; }
h1   { color: #F99D1C; font-size:18pt; font-family:"Trebuchet MS"; }
h2   { color: #F99D1C; font-family:"Trebuchet MS"; font-size:16pt; }
p    { color: #F99D1C; font-family:"Trebuchet MS"; }
a    { color: #F99D1C; }
.orange { background-color: #F99D1C; color: #FFFFFF;  padding-top: 10px; padding-bottom:10px; padding-left: 30px; padding-right: 40px;}
.orange h1   { color: #FFFFFF; font-size:18pt; font-family:"Trebuchet MS"; }
ol, ul { font-family:"Trebuchet MS"; }